/* basic styles*/
html, body
	{
	padding: 0;
	margin: 0;
	width: 100%:
	height: 100%;
	}
#body
	{
	/* body element has id #body*/
	background: url(../images/layout/bg.jpg) top repeat-x #eee;
    font-family: Arial, Helvetica, sans-serif;
    font-size:10pt;
    color: #333;
	}
p,li,table{
    font-family: Arial, Helvetica, sans-serif;
    font-size:10pt;
}
#frame
	{
	background: #fff;
	width: 990px;
	height: auto;
	float: left;
	}

#header
	{
	/* header div */
	background: url(../images/layout/header.jpg) no-repeat;
	height: 230px;
	width: 990px;
	float: left;
	}
	#actionlinks
		{
		float:right;
		margin: 10px 20px;
		color: #fff;
		font-size: 10px;
		}
		#actionlinks a
			{
			color: #fff;
			padding: 2px 5px;
			font-size: 12px;
			text-decoration: none;
			}
		#actionlinks a:hover
			{
			color: #006699;
			font-size: 12px;
			text-decoration: none;
			background: #fff;
			}
#navigation
	{
	width: 990px;
	height: 40px;
	float: left;
	z-index:999;
	background: url(../images/layout/nav_bar.jpg) repeat-x;
	}
#content{
	/*div wrapping content area where template is called */
	}
.defaultcontent
	{
	float: left;
	width: 990px;
	height: auto;
	}
#eAdminContent{
	/* first div inside body in administration mode. */
	}

#topdiv{
	/* header area including #logo and #menuwrapper*/
	}


#menuwrapper{
	/* menu (customcontent #menu#) located inside this div, inside #topdiv with #logo */
	}
#footer
	{
	width: 100%;
	height: 100px;
	background: url(../images/layout/footer_darker.jpg) repeat-x;
	float: left;
	}
	#footer_info
		{
		width: 990px;
		height: 100px;
		background: url(../images/layout/footer_lighter.jpg) repeat-x;
		float: left;	
		}
		
		.innoventum
			{
			color: #fff;
			text-decoration: none;
			}
		.innoventum:hover
			{
			background: #fff;
			color: #CC3333;
			text-decoration: none;
			}

/* templates */

  /* 3+1 */
  
  .wide_inside_paddings
  	{
  	width: 930px; 
  	height: auto; 
  	float: left;
  	}
  
  .threecolumns
  	{
  	width: 290px; 
  	height: auto; 
  	float: left;
  	}
  
  .empty
  	{
  	width: 30px;
  	height: 100px;
  	float: left;
  	overflow: hidden;
  	}
  	
 .defaultcontent a, .threecolumns a
 	{
 	color: #006699;
 	text-decoration: none;
 	}
 .defaultcontent a:hover, .threecolumns a:hover
 	{
 	color: #0066CC;
 	text-decoration: underline;
 	}
 .defaultcontent ul, .threecolumns ul
 	{
 	list-style: square;
 	color: #333;
 	font-size: 14px;
 
 	line-height: 20px;
 	}
 h1
 	{
 	color: #006699;
 	font-family: Trebuchet MS;
 	font-size: 20px;
 	font-weight: 100;
 	line-height: 22px;
 	padding: 0;
 	margin: 0;
 	}
 h2
 	{
 	color: #006699;
 	font-family: Trebuchet MS;
 	font-size: 16px;
 	font-weight: 100;
 	line-height: 22px;
 	padding: 0;
 	margin: 0;
 	} 
  p
 	{
 	color: #333;
    font-family: Arial;
 	font-size: 10pt;
 	font-weight: 100;
 	line-height: 22px;
 	padding: 0;
 	margin: 0;
 	} 
 
/* modules */
 
 /* news */
 
 .newsitem_container
 	{
 	padding-bottom: 20px;
 	}
 
 h4.newsitem_date
 	{
 	color: #006699;
 	/*font-family: Trebuchet MS;*/
 	font-size: 12px;
 	font-weight: 100;
 	line-height: 22px;
 	padding: 0;
 	margin: 0;
 	}
 h3.newsitem_subject
 	{
 	color: #333;
 /*	font-family: Trebuchet MS;*/
 	font-size: 14px;
 	font-weight: 100;
 	line-height: 22px;
 	padding: 0;
 	margin: 0;
 	}
 a.newsitem_readmore
 	{
 	color: #006699;
 /*	font-family: Trebuchet MS;*/
 	font-size: 14px;
 	font-weight: 100;
 	line-height: 22px;
 	padding: 0;
 	margin: 0;
 	text-decoration: none;
 	}
 a.newsitem_readmore:hover
 	{
 	color: #006699;
 	text-decoration: underline;
 	}
 
 .newsview_subject
 	{
 	color: #006699;
 	font-family: Trebuchet MS;
 	font-size: 18px;
 	font-weight: 100;
 	line-height: 22px;
 	padding: 0;
 	margin: 0;
 	}
 .newsview_date
 	{
 	color: #666;
 	font-size: 12px;
 	font-weight: 100;
 	line-height: 22px;
 	padding: 0;
 	margin: 0;
 	}
 .newsview_shortcontent
 	{
 	color: #333;/*
 	font-size: 14px;*/
 	font-weight: 100;
 	line-height: 22px;
 	padding: 0;
 	margin: 0;
 	}
 .newsview_content
 	{
 	color: #333;
 
 	font-weight: 100;
 	line-height: 22px;
 	padding: 0;
 	margin: 0;
 	}
 
 /* login */
 .submit
 {
 color: #006699;
 font-family: Trebuchet MS;
 font-size: 18px;
 font-weight: 100;
 line-height: 22px;
 padding: 0;
 margin: 0;
 text-decoration: none;
 }
 
 .submit:hover
 {
 color: #0066cc;
 font-family: Trebuchet MS;
 font-size: 18px;
 font-weight: 100;
 line-height: 22px;
 padding: 0;
 margin: 0;
 text-decoration: none;
 }
 
 .login_a
 {
 font-size: 12px;
 font-family: Trebuchet MS;
 color: #006699;
 text-decoration: none;
 line-height: 22px;
 }
 
 .login_a:hover
 {
 font-size: 12px;
 font-family: Trebuchet MS;
 color: #0066cc;
 text-decoration: underline;
 line-height: 22px;
 }
 